/********************************************************************************************
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
	Gastos		2024-07-09
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
*********************************************************************************************/

#gastos .contenedor {
	padding-bottom: 0;
}

#gastos .contenedor .row:last-child {
	margin-bottom: 0;
}

#gastos section:not(.more) {
	box-shadow: unset;
	background-color: unset;
}

#gastos section h3,
#gastos section h3 span {
	display: none;
}

#gastos section .grafica {
	height: 100%;
	padding: .5vw .8vw;
	border-color: transparent;
	padding-top: 5px;
}

#gastos section .indicador {
	float: unset;
	position: absolute;
	z-index: 2;
	top: 15px;
	left: 15px;
}
#gastos details.indicador p.medida {
	padding-left: 0;
	text-align: center;
}

#gastos section .grafica {
	height: 100%;
	background: #fff;
	padding: 10px;
	border: 1px solid #fff;
	border-radius: 15px;
	box-shadow: 3px 5px 3px rgba(147, 192, 191, 0.2);
}
/********************************************************************************************
=============================================================================================
	Media Queries
=============================================================================================
*********************************************************************************************/

/********************************************************************************************
	+992px
*********************************************************************************************/
@media only screen and (min-width: 992px){
	
	/* min 992px > Ingresos
	***********************************/
	@media only screen and (max-width: 1269px) {
		
		#gastos .col-md-6 {
			width: 100%;
			padding: 0;
		}
		
		#gastos section:not(.more) {
			height: 50vh;
		}
	}
	@media only screen and (min-width: 1150px) and (max-width: 1699px)  {
		
		#gastos details.indicador {
			width: 150px;
			left: 15px;
			top: 32px;
		}
		
		#gastos details.indicador summary h4 {
			line-height: 180%;
			font-size: 0.9rem;
			margin-top: 0;
		}
	}
}
/********************************************************************************************
	+1360px (iPad Pro 12" horizontal)
*********************************************************************************************/
@media only screen and (min-width: 1360px) {
	
	/* min 1360px > Ingresos
	***********************************/
	@media only screen and (max-width: 1599px) {
		#gastos section:not(.more) {
			height: 60vh;
		}
	}
	
	#gastos section .indicador .valor {
		font-size: 2.5rem;
	}
}
/**********************************************************************************************
	+1480px (1920px a 125%)
***********************************************************************************************/
@media only screen and (min-width: 1480px) and (max-width: 1550px) and (max-height: 870px) {
	
	@media only screen and (min-height: 700px) {
		
		/* min 1480px height > 700px (1920px a 125%) > Detalle Ingresos Gastos
		********************************************************/
		#gastos section:not(.more) {
			height: 50vh;
		}
		#gastos details.indicador {
			top: 15px;
		}
	}
	
	@media only screen and (min-height: 730px) {
	}
	
	@media only screen and (min-height: 850px) {
		
		/* min 1480px height > 850px (1920px a 125%) > Ingresos
		*******************************************/
		#gastos section:not(.more) {
			height: 39.1vh;
		}
	}
}

/********************************************************************************************
	+1680px
*********************************************************************************************/
@media only screen and (min-width: 1680px) {
	/* min 1680px > Ingresos y Gastos
	***********************************/
	#gastos section .indicador {
		width: 10vw;
	}
	@media only screen and (min-height: 900px) {
		#gastos section:not(.more) {
			height: 21.5vw;
		}
	}
	@media only screen and (min-height: 1050px) {
		#gastos section:not(.more) {
			height: 26vw;
		}
	}
}
/********************************************************************************************
	+1920px (1870px)
*********************************************************************************************/
@media only screen and (min-width: 1870px){	
	/* min 1920px > Gastos
	***********************************/	
	#gastos section:not(.more) {
		height: 19vw;
	}
	@media only screen and (min-height: 900px) {
		#gastos section:not(.more) {
		  height: 39.7vh;
		}
	}
	@media only screen and (min-height: 950px) {
		#gastos section:not(.more) {
			height: 19.9vw;
		}
	}
	@media only screen and (max-width: 1900px) and (min-height: 950px) {	
	  #gastos section:not(.more) {
			height: 20.7vw;
		}
	}
	@media only screen and (min-height: 1000px) {
		#gastos section:not(.more) {
			height: 21vw;
		}
	}
	@media only screen and (min-height: 1080px) {
		#gastos section:not(.more) {
			height: 41vh;
		}
	}
}